Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 26 Dec 2020 05:30:46 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  504623639 Bot:  Please wait while we transfer you to an agent Customer:  9623928259 is my order number want to return one item Customer:  Trendyol black dress Customer:  Plz place return request Agent:  Hi, Thank you for contacting us. How may I help you? Customer:  I orderr few items Customer:  Want to return a dress cz size is wrong Customer:  9623928259 Customer:  Trendyol blk dress Customer:  Plz place a return request Customer:  Hello Agent:  May I request you to please stay on-hold while I retrieve the information. Customer:  Ok Customer:  I paid by card Agent:  We would like to inform you that your return request has been initiated successfully Customer:  Amount vl be credited to card? Customer:  Yes thank u Agent:  is there anything else can i help you with? Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:   have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Hi ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  Hello Customer:  Hi Agent:  Hi, Thank you for contacting us. How may I help you? Customer:  I ordered a perfume girl of now by ellie saab Customer:  I think its fake Customer:  In videos the perfume juice colur is dark n thr is logon in tha cap of hte bottle Customer:  Bt the one i received is light no logo of ellie saab on the cap Customer:  Wht should i do now? Customer:  Order number is 962392859 Agent:  We request you to provide us some time to investigate.  Customer:  Ok Agent:  after we checked the perfumes are non returnable items Customer:  Bt can u confirm its fake or original? Agent:  our products  are getting quality check always and we don't have fake products Customer:  Bt y this one has no logo on cap? Customer:  Can u plz chk all ellie saab girl of now hav logo on cap? Customer:  I want to clear my doubts Agent:  we will check and will get back to you Customer:  Ok Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:   have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Hi ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi, Thank you for contacting us. My name is Mohammad. How may I help you? Customer:  Hi Customer:  I bought ellie saab perfume from.u n called u n asked many time u said its original now i chk it in sephora Customer:  IMAGE Customer:  IMAGE Customer:  This one i bought from centre point Customer:  IMAGE Customer:  This one is from sephora Customer:  There is a logo on cap on perfume cap in sephora and the one i bought from u has no logo on cap Customer:  Plz solve my prblm either return exchnge or refund this item Agent:  We will surely help you out. Agent:  Could you please share your order number so that I can assist you further? Customer:  I nver expected fake perfume from you if yuo chk my history i ordered alot of perumes from u Customer:  Order number is 9623928259 Agent:  We would like to inform you that products on our website are totally genuine. Customer:  Bt y thr is color difrnc and box difrnc Customer:  Have u chk pix i attached Agent:  Product packaging may differ from time to time. Agent:  May be they have changed the packaging of the perfume. Customer:  And what abt logo Customer:  Even in old videos on youtube thr is logo on cap Agent:  Can you share the image of the logo on cap. Agent:  Please refer the link for different packaging Agent:  https://www.google.com/search?q=Elie+Saab+Girl+of+Now+Eau+De+Parfum+Spray&tbm=isch&ved=2ahUKEwiGioHj2-ntAhW0Vn0KHaGBCQUQ2-cCegQIABAA&oq=Elie+Saab+Girl+of+Now+Eau+De+Parfum+Spray&gs_lcp=CgNpbWcQAzIECAAQGDIECAAQGDIECAAQGDIECAAQGDIECAAQGFD_hwFY_4cBYJmPAWgAcAB4AIABbogBbpIBAzAuMZgBAKABAaoBC2d3cy13aXotaW1nwAEB&sclient=img&ei=WCnmX4b-FLSt9QOhg6Yo&bih=728&biw=1440 Customer:  I didnt took pic of tht in sephora Agent:  packaging are different for every perfumes Customer:  IMAGE Agent:  please check the link I have sent you. Customer:  Yeah packging of original girl of now Customer:  Forver and shine are diffrent Agent:  It changes time to time. Customer:  Bt am talking about inside juice and packaging of girl of now original Customer:  Not the shine or other version Agent:  Please be informed that the product which you have received from our side is totally pure and genuine. Agent:  Packing of the product is different from time to time. Agent:  Is there anything else I can help ? Customer:  Ok thank u Agent:  welcome. Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:   have a wonderful day. Bot:  Rate our Customer Service Agent Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Hi ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  /startOver Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  /startOver Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  9623928259 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  Hi Agent:  Hi, Thank you for contacting us. How may I help you? Customer:  Hi Customer:  Yesterday contcted u abt perfume Customer:  Tiday recvd an email Customer:  IMAGE Customer:  IMAGE Customer:  Are they gonna chnge it for me?? Agent:  May I request you to please stay on-hold while I retrieve the information. Agent:  Are you still with us??? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Hi ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            09:00 AM, 26th Dec                   Mohammad                   Hi,thank you for contacting us. I'm Shafeeque .  How may I help you?           09:01 AM, 26th Dec                     hi                    Hi           09:01 AM, 26th Dec                     hi                    Yesterday contacted about perfume           09:02 AM, 26th Dec                     hi                    Today got an email           09:02 AM, 26th Dec                     hi                             09:02 AM, 26th Dec                     hi                             09:02 AM, 26th Dec                     hi                    Are they gonna change or return tht perfume           09:02 AM, 26th Dec                   Mohammad                   May I request you to be on hold while I retrieve those information for you           09:03 AM, 26th Dec                   Mohammad                   Thank you for holding up           09:03 AM, 26th Dec                   Mohammad                    we apologize for the inconvenience           09:03 AM, 26th Dec                     hi                    Ok           09:04 AM, 26th Dec                   Mohammad                   as can see that an exchange is currently not available due unavailability of the product in the warehouse however we will refund once the item is received in the warehouse.           09:05 AM, 26th Dec                     hi                    Its a perfume           09:06 AM, 26th Dec                     hi                    Is it refundable?           09:06 AM, 26th Dec                     hi                    I placed a refund request for a shirt and email them abt fake perfume i received           09:07 AM, 26th Dec                     hi                    Want to know this email is regarding what perfume or shirt           09:07 AM, 26th Dec                     hi                    Order number is 9623928259           09:08 AM, 26th Dec                   Mohammad                   This email is for the itrem (Trendyol Textured Mini Skater Dress with Long Sleeves and Frill Detail  )           09:08 AM, 26th Dec                     hi                    Ok alreday placed request for that           09:08 AM, 26th Dec                     hi                    Want to know abt ellie saab girl of now perfume           09:08 AM, 26th Dec                   Mohammad                   you can place new return for the item ( Elie Saab - Elie Saab Girl of Now Eau De Parfum Spray - 90 ml) or can visit the nearby store for exchange orelse can return it           09:09 AM, 26th Dec                     hi                    Is it possible?           09:09 AM, 26th Dec                     hi                    Cz yesterday they said it cant b exchnge or return           09:10 AM, 26th Dec                   Mohammad                   we are sorry as we checked that the item (Elie Saab - Elie Saab Girl of Now Eau De Parfum Spray - 90 ml) is non returnable           09:10 AM, 26th Dec                   Mohammad                   Is there anything else that i can assist you with ?           09:11 AM, 26th Dec                     hi                    Even cant chnge?           09:11 AM, 26th Dec                     hi                    Cz i doubt its fake           09:11 AM, 26th Dec                     hi                    Packaging is diff from the original           09:12 AM, 26th Dec                   Mohammad                   Sorry it is not exchangeable as well           09:12 AM, 26th Dec                     hi                    R u sure its original?           09:12 AM, 26th Dec                   Mohammad                   As se can see the product is product that you purchased from our site it is original as we don't sell duplicate  items           09:14 AM, 26th Dec                     hi                    Yeah bt pacgaing is totaly diff from the one i chk in sephora           09:15 AM, 26th Dec                     hi                    The colour of liquid inside bottle is chnge           09:15 AM, 26th Dec                   Mohammad                   have you opened the products           09:15 AM, 26th Dec                     hi                    Yeah opened it           09:15 AM, 26th Dec                   Mohammad                   please share the screenshot so that we can assist you           09:16 AM, 26th Dec                     hi                    To check it           09:16 AM, 26th Dec                     hi                    Ok           09:16 AM, 26th Dec                     hi                             09:16 AM, 26th Dec                     hi                    This is from sephora           09:16 AM, 26th Dec                     hi                             09:17 AM, 26th Dec                     hi                    This one i ordered from centrepoint           09:17 AM, 26th Dec                   Mohammad                   Kindly provide us a clear image that indicates the product is different           09:18 AM, 26th Dec                     hi                    Ok           09:18 AM, 26th Dec                     hi                             09:19 AM, 26th Dec                     hi                    In sephora thr were logos on all perfumes cap of ellie saab           09:19 AM, 26th Dec                     hi                    Bt the one i bought fom u has no logo on cap           09:19 AM, 26th Dec                     hi                             09:20 AM, 26th Dec                     hi                             09:20 AM, 26th Dec                     hi                    This is from centre point cant tk more clear pic cz rhet r light like this           09:21 AM, 26th Dec                     hi                             09:21 AM, 26th Dec                   Mohammad                   as we can see the product is original though the logo is not there , no issue you can use it without any doubt           09:21 AM, 26th Dec                     hi                    Now this one with the plastuc is from sephora           09:21 AM, 26th Dec                     hi                             09:22 AM, 26th Dec                   Mohammad                   we will raise this isssue to the concern to and will contact you on email           09:22 AM, 26th Dec                     hi                             09:24 AM, 26th Dec                     hi                             09:24 AM, 26th Dec                     hi                    Liquid colour is very light           09:24 AM, 26th Dec                   Mohammad                   we will raise the issue to the concern           09:25 AM, 26th Dec                   Mohammad                   Is there anything else that i can assist you with ?           09:26 AM, 26th Dec                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.   have a wonderful day.           09:27 AM, 26th Dec                     hi                    How long vl it tk           09:27 AM, 26th Dec                     hi                             09:27 AM, 26th Dec                   Mohammad                   Sorry we will raise the issue we are unable to fix the time the team will contact you as soon as possible           09:28 AM, 26th Dec                   Mohammad                   Is there anything else that i can assist you with ?           09:28 AM, 26th Dec                     hi                    Ok thnk u           09:29 AM, 26th Dec                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.   have a wonderful day.           09:30 AM, 26th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1919297